Subject: Follow-up on encrypt/compress

From: James Carlson <[email-masked]>
Date: Mon, 30 Oct 2000 11:57:42 -0500 (EST)

In private email, another reader pointed out that I should have been
clearer.  In referring to "CHAP Challenge" in my reply, I was
referring to periodic rechallenges.  Since ECP is negotiated after the
initial authentication is done, any CHAP Challenge done during
Authenticate phase can't be encrypted.  (Notably, this means that PAP
Authenticate-Request, with its cleartext passwords, can't be encrypted
with ECP.)

-- 
James Carlson                                  <[email-masked]>
"PPP Design and Debugging" --- http://people.ne.mediaone.net/carlson/ppp